### Method

# EDataServer SourceLocal set_custom_file

#### Declaration [src]

    void
    e_source_local_set_custom_file (
      ESourceLocal* extension,
      GFile* custom_file
    )

#### Description [src]

Set, or unset, when using `NULL`, the custom file for the `extension`.

Sets property | `EDataServer.SourceLocal:custom-file`

#### Parameters

`custom_file`

  Type: `GFile`

  A `GFile`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.